libgs-dev

by admin
127 views
  • Identifier : libgs-dev
  • Depends : libgs9 (= 9.53.3), libexpat1-dev, libfontconfig-dev, libfreetype-dev, libjbig2dec0-dev, libjpeg62-turbo-dev, liblcms2-dev, libopenjp2-7-dev, libpaper-dev, libpng16-dev, libtiff-dev
  • Free package
  • Added Date : 25/12/2020 06:32
  • Description

    interpreter for the PostScript language and for PDF – Development Files GPL Ghostscript is used for PostScript/PDF preview and printing. Usually as a back-end to a program such as ghostview, it can display PostScript and PDF documents in an X11 environment. . This package provides the development files for the GPL Ghostscript library which makes the facilities of GPL Ghostscript available to applications.


    Version History

    Packages are not hosted on our server, they could be protected or unavailable.

    Related Posts

    Leave a Comment

    iPAMod! - All iOS Cydia Repository Updates for Jailbroken iPhone iPad or iPod, iPA MOD, iOS MoD.